
Showroom Mobile Banking - Bug #13500

[IB][Payment] Amount Can Input With Other Than Number [IB-15] 

15 April 2022 10:54 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 15 April 2022

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps to simulate:

1. Click Payment

2. Input Amount

Issue: Can Input Amount Other Than Number

Expected Fixes: Should not allow Input Amount Other Than numbers. An error message should be displayed if the customer tries to

proceed with an amount using other than numbers.

History

#1 - 15 April 2022 05:27 PM - David Wong

- Status changed from New to Assigned

- Assignee changed from David Wong to chok yee fan

#2 - 20 April 2022 05:55 PM - Wee Meng Soh

- File Screenshot 2022-04-20 at 5.55.05 PM.png added

- Status changed from Assigned to Resolved

- Assignee changed from chok yee fan to Hoo Dextor

weemeng.soh: Bug #13500 [IB][Payment] Amount Can Input With Other Than Number [IB-15]

#3 - 21 April 2022 05:03 PM - chok yee fan

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to Nor Khairun Aqila Jesmen

web deployed

#4 - 13 May 2022 10:42 AM - Nor Khairun Aqila Jesmen

- Status changed from Pending SIT  to Closed

- % Done changed from 0 to 100

Tested good based on issue log

Files

Screenshot 2022-04-20 at 5.55.05 PM.png 224 KB 20 April 2022 Wee Meng Soh
